Dictionaries (version 4.5 to 4.9.7 only)

Touch-It version 4.x repository
User avatar
chessware
Site Admin
Posts: 361
Joined: Sat Jun 22, 2013 11:26 am
Contact:

Dictionaries (version 4.5 to 4.9.7 only)

Postby chessware » Thu Jul 25, 2013 7:38 pm

Do not try to use these installers with version 5!
Touch-It Pro must be installed prior to install a dictionary!

:arrow: Africaans (696 kB)
:arrow: Bulgarian (614 kB)
:arrow: Czech (937 kB)
:arrow: German (1.62 MB)
:arrow: Danish (1.03 MB)
:arrow: English UK (704 kB)
:arrow: English US (625 kB)
:arrow: Spanish (671 kB)
:arrow: French (569 kB)
:arrow: Croatian (411 kB)
:arrow: Hungarian (1.12 MB)
:arrow: Italian (768 kB)
:arrow: Dutch (948 kB)
:arrow: Polish (1.21 MB)
:arrow: Portuguese (742 kB)
:arrow: Romanian (422 kB)
:arrow: Russian (1.01 MB)
:arrow: Swedish (585 kB)
:arrow: Slovak (420 kB)
:arrow: Slovenian (580 kB)
:arrow: Ukrainian (874 kB)

Return to “Version 4.x”

Who is online

Users browsing this forum: No registered users and 1 guest